<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'pt_br_kids', version '3.8'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completionicons_help'] = 'Uma marca ao lado do nome de uma atividade pode ser usado para mostrar quando a atividade está completa.

Se houver uma caixa com uma borda pontilhada, um tic aparecerá automaticamente quando você completar a atividade de acordo com as condições estabelecidas pelo professor.

Se houver uma caixa com uma borda sólida, você pode clicar nela para marcar a atividade quando achar que a completou. (Clicar novamente remove o tic se mudar de ideia.)';
$string['coursealreadycompleted'] = 'Você já terminou este curso';
$string['markingyourselfcomplete'] = 'Marcando você como completo';
$string['notenroled'] = 'Você não está matriculado neste curso';
$string['nottracked'] = 'Atualmente, você não está sendo acompanhado no progresso deste curso';
